
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Model", "Model\Model.csproj", "{2960F9BA-49DE-494D-92E3-CE5A794BA1A9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Shared", "Shared\Shared.csproj", "{3B720C0C-53FE-4642-A2DB-87FD8634CD74}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EFlib", "EFlib\EFlib.csproj", "{1364BFA7-D1A3-460B-8AEB-7E3A9AA6084A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API", "API\API.csproj", "{37E43647-A760-467F-A3C3-71E25149D1BF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConsoleEF", "Consoles\ConsoleDB\ConsoleEF.csproj", "{624EB7DB-BC07-4A21-93DD-DF8D5FDD3F39}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConsoleTests", "Consoles\ConsoleTests\ConsoleTests.csproj", "{B3886790-6FA8-48C2-949D-BEA83DFBD8B7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Consoles", "Consoles", "{135EB5EA-FA24-4E1D-BA0B-510E567D9E41}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{3EADD82A-15CF-40CC-BF4F-82F5385676A5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestEF", "Tests\TestEF\TestEF.csproj", "{5DEC05D8-59AA-4DD9-AD53-07A08C1EC0EC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Stubs", "Stubs", "{F4404CFB-A33D-448E-891C-2C8113B014E4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StubLib", "Stubs\StubLib\StubLib.csproj", "{9807CE1D-F1CF-4CAE-9D03-CDCE14BC36F2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StubEF", "Stubs\StubEF\StubEF.csproj", "{17BA906E-798E-4E75-9D8F-D4CD8EDD7FAE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EFManager", "EFManager\EFManager.csproj", "{BD56921C-2868-4754-84A5-6A88D7710CA2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestManagerEF", "Tests\TestManagerEF\TestManagerEF.csproj", "{ECD6BA04-7338-4AFA-AC4B-D5C60C440D4D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EFMapping", "EFMapping\EFMapping.csproj", "{0952BCD7-09D2-4D24-BD8C-1F88BA8D66EC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestAPI", "Tests\TestAPI\TestAPI.csproj", "{3DA08E90-C5E3-4856-95FD-3143DBB88B07}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAPI", "Consoles\ConsoleAPI\ConsoleAPI.csproj", "{F10C1360-3224-44CD-9C3D-FFA428024825}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2960F9BA-49DE-494D-92E3-CE5A794BA1A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2960F9BA-49DE-494D-92E3-CE5A794BA1A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2960F9BA-49DE-494D-92E3-CE5A794BA1A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2960F9BA-49DE-494D-92E3-CE5A794BA1A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B720C0C-53FE-4642-A2DB-87FD8634CD74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B720C0C-53FE-4642-A2DB-87FD8634CD74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B720C0C-53FE-4642-A2DB-87FD8634CD74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B720C0C-53FE-4642-A2DB-87FD8634CD74}.Release|Any CPU.Build.0 = Release|Any CPU
		{1364BFA7-D1A3-460B-8AEB-7E3A9AA6084A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1364BFA7-D1A3-460B-8AEB-7E3A9AA6084A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1364BFA7-D1A3-460B-8AEB-7E3A9AA6084A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1364BFA7-D1A3-460B-8AEB-7E3A9AA6084A}.Release|Any CPU.Build.0 = Release|Any CPU
		{37E43647-A760-467F-A3C3-71E25149D1BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37E43647-A760-467F-A3C3-71E25149D1BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37E43647-A760-467F-A3C3-71E25149D1BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37E43647-A760-467F-A3C3-71E25149D1BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{624EB7DB-BC07-4A21-93DD-DF8D5FDD3F39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{624EB7DB-BC07-4A21-93DD-DF8D5FDD3F39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{624EB7DB-BC07-4A21-93DD-DF8D5FDD3F39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{624EB7DB-BC07-4A21-93DD-DF8D5FDD3F39}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3886790-6FA8-48C2-949D-BEA83DFBD8B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3886790-6FA8-48C2-949D-BEA83DFBD8B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3886790-6FA8-48C2-949D-BEA83DFBD8B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3886790-6FA8-48C2-949D-BEA83DFBD8B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DEC05D8-59AA-4DD9-AD53-07A08C1EC0EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DEC05D8-59AA-4DD9-AD53-07A08C1EC0EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DEC05D8-59AA-4DD9-AD53-07A08C1EC0EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DEC05D8-59AA-4DD9-AD53-07A08C1EC0EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{9807CE1D-F1CF-4CAE-9D03-CDCE14BC36F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9807CE1D-F1CF-4CAE-9D03-CDCE14BC36F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9807CE1D-F1CF-4CAE-9D03-CDCE14BC36F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9807CE1D-F1CF-4CAE-9D03-CDCE14BC36F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{17BA906E-798E-4E75-9D8F-D4CD8EDD7FAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17BA906E-798E-4E75-9D8F-D4CD8EDD7FAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17BA906E-798E-4E75-9D8F-D4CD8EDD7FAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17BA906E-798E-4E75-9D8F-D4CD8EDD7FAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD56921C-2868-4754-84A5-6A88D7710CA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD56921C-2868-4754-84A5-6A88D7710CA2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD56921C-2868-4754-84A5-6A88D7710CA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD56921C-2868-4754-84A5-6A88D7710CA2}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECD6BA04-7338-4AFA-AC4B-D5C60C440D4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECD6BA04-7338-4AFA-AC4B-D5C60C440D4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECD6BA04-7338-4AFA-AC4B-D5C60C440D4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECD6BA04-7338-4AFA-AC4B-D5C60C440D4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{0952BCD7-09D2-4D24-BD8C-1F88BA8D66EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0952BCD7-09D2-4D24-BD8C-1F88BA8D66EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0952BCD7-09D2-4D24-BD8C-1F88BA8D66EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0952BCD7-09D2-4D24-BD8C-1F88BA8D66EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DA08E90-C5E3-4856-95FD-3143DBB88B07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DA08E90-C5E3-4856-95FD-3143DBB88B07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DA08E90-C5E3-4856-95FD-3143DBB88B07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DA08E90-C5E3-4856-95FD-3143DBB88B07}.Release|Any CPU.Build.0 = Release|Any CPU
		{F10C1360-3224-44CD-9C3D-FFA428024825}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F10C1360-3224-44CD-9C3D-FFA428024825}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F10C1360-3224-44CD-9C3D-FFA428024825}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F10C1360-3224-44CD-9C3D-FFA428024825}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{624EB7DB-BC07-4A21-93DD-DF8D5FDD3F39} = {135EB5EA-FA24-4E1D-BA0B-510E567D9E41}
		{B3886790-6FA8-48C2-949D-BEA83DFBD8B7} = {135EB5EA-FA24-4E1D-BA0B-510E567D9E41}
		{5DEC05D8-59AA-4DD9-AD53-07A08C1EC0EC} = {3EADD82A-15CF-40CC-BF4F-82F5385676A5}
		{9807CE1D-F1CF-4CAE-9D03-CDCE14BC36F2} = {F4404CFB-A33D-448E-891C-2C8113B014E4}
		{17BA906E-798E-4E75-9D8F-D4CD8EDD7FAE} = {F4404CFB-A33D-448E-891C-2C8113B014E4}
		{ECD6BA04-7338-4AFA-AC4B-D5C60C440D4D} = {3EADD82A-15CF-40CC-BF4F-82F5385676A5}
		{3DA08E90-C5E3-4856-95FD-3143DBB88B07} = {3EADD82A-15CF-40CC-BF4F-82F5385676A5}
		{F10C1360-3224-44CD-9C3D-FFA428024825} = {135EB5EA-FA24-4E1D-BA0B-510E567D9E41}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {92F3083D-793F-4552-8A9A-0AD6534159C9}
	EndGlobalSection
EndGlobal
